{include file="header.tpl" title="Theme upload complete"}

<h1>Upload succesful</h1>
<p>Your theme was succesfully uploaded. You will receive a mail with a
confirmation link that you need to visit before your theme will be
accepted.</p>
{include file="footer.tpl"}
